<template>
<v-carousel-item>
  <v-sheet
    height="100%"
    :color="color"
    style="background-image: linear-gradient(155deg, rgba(0,0,0,0), rgba(0,0,55,.4) 100%);">
    <v-row
      class="fill-height"
      align="center"
      justify="center"
      >
      <v-col class="col-auto">
        <v-container py-0>
          <p class="text-h6 text-sm-h5">{{title}}</p>
          <p><slot></slot></p>
        </v-container>
      </v-col>
    </v-row>
  </v-sheet>
</v-carousel-item>
</template>

<script>
export default {
  props: {
    title: String,
    color: {
      type: String,
      default: '#ff9090',
    },
    css: String,
  },
};
</script>
